Subject: Lightwave Contest - Homepage is up
From: [email-masked] (Jonathon Bowman)
To: [email-masked]
Date: Sun, 28 Apr 1996 16:28:39 -0400

Okay, the homepage for the Lightwave Mailing LIst Contest (LWMLC) is
on-line.

        It can be accessed at
http://www.ionline.net/~jbowman/contest/example.htm

        or through my homepage at
        
        http://www.ionline.net/~jbowman/

        If people would add links to the LWMLC homepage from their
homepages, that would be great.  I'd like as much exposure for this thing as
possible.

        The theme for May will be announced on Wednesday May 1.

        Jonathon Bowman

********************************************************************
*                                            [email-masked]
*
*                                      www.ionline.net/~jbowman/
*
*                                           Bowman Productions
*
*
*
*                              -Lightwave Mailing List Contest -
* 
*       http://www.ionline.net/~jbowman/contest/example.htm      *
********************************************************************

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  [email-masked] (Jonathon Bowman)
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---